body {
    font-size: 14px;
    color: #444444;
    font-family: "Helvetica", "Arial", "hiragino kaku gothic pro", "meiryo", "ms pgothic", "sans-serif";
}
.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

td{
    vertical-align: middle!important;

}

.hide {
    display: none;
}

.show {
    display: inline;
}

.color-red {
    color: red;
}

.vm-common__btn-blue {
    border: unset;
}

.select2.select2-container {
    max-width: 100%;
    width: 100% !important;;
}

.selection .select2-selection {
    height: 35px;
    border: 1px solid #ccc;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 35px;
}
.deletedep {
	float:right;
	background:#F0F0F0;
	padding:2px 5px;	
}
